<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH,";",PRODUCTCODE,";",BTID</Template>
      <Orientation>Normal</Orientation>
      <X>1095</X>
      <Y>35</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH</Template>
      <Orientation>Normal</Orientation>
      <X>75</X>
      <Y>125</Y>
      <Width>8</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
   </DataMatrix>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>365</X>
      <Y>158</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>825</X>
      <Y>158</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>15</X>
      <Y>75</Y>
      <Orientation>Rotated</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
   </Text>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>WLANID</Template>
      <X>480</X>
      <Y>195</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
   </Text>
</TypeLabelDynamicData>
